/* --- DATA --- */

#projected-change-average-annual-precipitation .data-wrap, 
#projected-change-average-annual-precipitation .data {
  height: 430px;
}

/* --- LEGEND --- */

#projected-change-average-annual-precipitation .legend {
  background-image: url(img/legend.png);
}

/* ------ MEDIA QUERIES ------ */

/* iPad portrait */
@media screen and (max-width: 768px) {
  #projected-change-average-annual-precipitation .data-wrap, 
  #projected-change-average-annual-precipitation .data {
    height: 348px;
  }
}

/* iPhone landscape */
@media screen and (max-width: 600px) {
  #projected-change-average-annual-precipitation .data-wrap, 
  #projected-change-average-annual-precipitation .data {
    height: 223px;
  }
}

/* iPhone portrait */
@media screen and (max-width: 400px) {
  #projected-change-average-annual-precipitation .data-wrap, 
  #projected-change-average-annual-precipitation .data {
    height: 142px;
  }
}